Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 29 Dec 2015 15:25:40 +0530 (IST)

Hello Sir 
SouthAmerica chat! 
-------------------------------------------- 
Visitor 

08:59:59 
Hello 
Me 

09:00:08 

Welcome to SouthAmerica.travel ! 
09:00:10 

Hello, how may I help? 
Visitor 

09:00:29 
Trying to plan a trip to Brazil 
Me 

09:00:45 

Great! 
09:01:09 

we will be happy to assist you in this. 
09:01:29 

May I please know your full name ? 
Visitor 

09:01:42 
William almeida 
Me 

09:01:57 

Thank you William! 
09:02:09 

How many people are traveling with you? 
Visitor 

09:02:18 
total 2 
Me 

09:02:49 

When are you planning to travel? 
Visitor 

09:03:36 
mid Feb but flexible with dates 
Me 

09:04:09 

I see. 
09:04:16 

May I know what all countries/cities you want to travel? 
Visitor 

09:05:37 
Sao Paulo, Rio De Janeiro, Fortaleza , Brasalia 
Me 

09:06:01 

May I have your contact number email address ? 
Visitor 

09:06:30 
[email-masked] +1 734 383 3067 
09:02:56 
Visitor's email address automatically set to [email-masked] Clear 
Me 

09:06:55 

Thank you for the information. 
09:07:48 

I will have our travel expert contacting you as soon as possible with price information. 
09:08:03 

Is there anything we can assist you with ? 
Visitor 

09:08:19 
thats all Thak you 
Me 

09:08:27 

You are most welcome. 
9 minutes ago 

Have a nice day ahead! 

-- 

Thank and Regards 

Ravi Prakash Gupta